font_family      Fira Code Nerd Font
font_size        18.0
bold_font        auto
italic_font      auto
bold_italic_font auto

cursor_shape     block
cursor_trail     10

background_opacity 0.7

confirm_os_window_close 0

include ~/.cache/wal/colors-kitty.conf

detect_urls    yes
copy_on_select clipboard
strip_trailing_spaces smart
rectangle_select_modifiers ctrl+alt
terminal_select_modifiers shift

enable_audio_bell no

remember_window_size no
window_padding_width 5

map ctrl+super+enter    launch --cwd=current
